@CHARSET "UTF-8";

*
{
    font-family:Arial, Verdana;
    margin:0px;
    padding:0px;
}


.tm-clear
{
	clear:both;
}


.izq
{
	float:left;
	width:50%;
}


#noticias
{
   clear:both;
   width:448px;
	padding:0px 0px 0px 0px;
}


.noticias-encabezado
{
	height:110px;
	width:448px;
	padding:0px 0px 0px 0px;
}


.not-enc-titulo
{
	background:#CCCCCC;
	height:20px;
	float:left;
	width:100%;
}


.not-enc-cuerpo
{
	background:#EFEFEF;
	height:95px;
	width:100%;
}


.not-enc-enlace
{
	float:right;
	padding:0px 7px 0px 0px;
	cursor:pointer;
}


.not-enc-selector
{
   float:right;
   height:20px;
   margin:7px 0px 0px 0px;
   width:170px;
}


.not-enc-selector-ano
{
   float:left;
   height:20px;
   width:63px;
}


.not-enc-selector-mes
{
   float:left;
   height:20px;
   width:47px;
   margin-left:11px;
}


.not-enc-selector-dia
{
   float:right;
   height:20px;
   width:40px;
   margin-left:9px;
}


.not-enc-etiqueta
{
   height:20px;
   margin:7px 0px 0px 0px;
	padding:1px 0px 0px 0px;
	text-align:right;
	width:40px;
}


.not-enc-select
{
	width:100%;
	height:100%;
}


.not-enc-input-text
{
   float:left;
   height:20px;
   margin:7px 0px 0px 0px;
   width:135px;
}


.not_enc-radio
{
	background-color:#EFEFEF;
   float:left;
   margin:7px 0px 0px 20px;
}


.not_enc-radio-a
{
	background-color:#EFEFEF;
   float:left;
   margin:1px 0px 0px 20px;
}


.not_enc-radio-e
{
   float:left;
   margin:8px 0px 0px 1px;
}


.not-enc-orden
{
	float:right;
	padding:6px 5px 0px 0px;
}


.not-enc-orden-etiq
{
	float:right;
	padding:4px 20px 0px 0px;
}


.not-enc-orden-etiq-ult
{
	clear:right;
	float:right;
	padding:4px 0px 0px 0px;
}


.not-detalle
{
   display:none;
   position:absolute;
}


#not-adicionales
{
   width:100%;
}


.texto-gris-claro-11px
{
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:#787878;
}


.boton-oculto
{
	color:white;
	background:inherit;
	font-size:11px;
}

.boton-oculto:hover
{
	font-weight:normal;
	color:#787878;
	background:inherit;
	cursor:pointer;
	text-decoration: none;
}

.x-eliminar
{
	border:1px solid;
	padding:0px 2px 0px 2px;
}

.x-eliminar:hover
{
	border:1px solid #787878;
}


.advertencia
{
	width:100%;
	height:65px;
	margin:15px 0px 0px 0px;
	padding:5px 0px 0px 5px;
	background:#FFFF99;
}


.titulo
{
   color: black;
   font-size: 18px;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
   padding: 0px 0px 10px 0px;
}

.destacado
{
   font-size: 22px;
}

.rojo
{
   color: #990000;
}


.negro
{
   color: black;
}


.enlace_pais
{
   color: #990000;
   font-size: 12px;
   font-weight: bold;
   /*text-decoration: none;*/
}


.texto_noticia
{
   color: black;
   font-size: 12px;
   font-weight: normal;
   text-decoration: none;
   margin-top:5px;
}

.enlace_noticia
{
    color: #3535AE;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.enlace_mas_publicaciones
{
    color: #3535AE;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.leyenda_imagen
{
    color: #AAAAAA;
    font-size: 10px;
    text-align: center;
}

.c1
{
  clear:both;
}

.c2
{
  clear:both;
}

.c3
{
  float:left;
}

.c4
{
  float:left;
}

.c5
{
  float:left;
}

.c6
{
  float:left;
}

.icono-peq
{
	height:16px;
	margin: 0px 0px 0px 3px;
	width:16px;
}


.texto-gris-claro-11px
{
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:#787878;
}


.icono-video
{
	background:url(http://www.tusmetros.com/images/iconos-noticias.gif) 0px 0px;
}


.icono-leido
{
	background:url(http://www.tusmetros.com/images/iconos-noticias.gif) 16px 0px;
}


.icono-comentario
{
	background:url(http://www.tusmetros.com/images/iconos-noticias.gif) 32px 0px;
}

.icono-lupa
{
	background:url(http://www.tusmetros.com/images/lupa.gif) 0px 0px;
	height:16px;
	margin: 6px 0px 0px 0px;
	width:20px;
	cursor:pointer;
}
